<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ДЗ 6</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Arimo:ital,wght@0,400..700;1,400..700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

<table>

    <thead>
    <tr>
        <td rowspan="2"><span class="span-smaller">Choose your</span> <br>
            <span class="span-bigger"> pricing proplan</span>
        </td>
        <td><img src="img/storage.png" alt=""> Storage</td>
        <td><img src="img/bandwidth.png" alt=""> Bandwidth</td>
        <td><img src="img/email.png" alt=""> Email</td>
        <td><img src="img/support.png" alt=""> Support</td>
        <td><img src="img/Products.png" alt=""> Products</td>
        <td><img src="img/users.png" alt=""> Users</td>
    </tr>


    </thead>


    <tbody>
    <tr>
        <td class="standard"><span>standard</span>
            <br>
            <span class="dollars">$17</span><sup class="cents">.99</sup><span class="per-month">per month</span>
            <br>
            <button class="button-buy-now">buy now</button>
        </td>
        <td>500GB Storage</td>
        <td>limited bandwidth</td>
        <td>25 emails</td>
        <td>24/7 support</td>
        <td>20 products</td>
        <td>1 user</td>
    </tr>

    <tr>
        <td class="ultimate"><span>ultimate</span>
            <br>
            <span class="dollars">$37</span><span class="cents">.99</span><span class="per-month">per month</span>
            <br>
            <button class="button-buy-now">buy now</button>
        </td>
        <td>1000GB Storage</td>
        <td>limited bandwidth</td>
        <td>45 emails</td>
        <td>24/7 support</td>
        <td>30 products</td>
        <td>10 users</td>
    </tr>

    <tr>
        <td class="premium"><span>premium</span>
            <br>
            <span class="dollars">$97</span><sup class="cents">.99</sup><span class="per-month">per month</span>
            <br>
            <button class="button-buy-now">buy now</button>
        </td>
        <td>2000GB Storage</td>
        <td>unlimited bandwidth</td>
        <td>65 emails</td>
        <td>24/7 support</td>
        <td>60 products</td>
        <td>15 users</td>
    </tr>
    </tbody>
</table>

</body>
</html>